site_name: Yii2 multiple input
site_description: 'Yii2 widget to handle multiple inputs for an attribute of a model'
site_author: 'Eugene Tupikov'
docs_dir: docs/
repo_name: 'unclead/yii2-multiple-input'
repo_url: 'https://github.com/unclead/yii2-multiple-input'
nav:
  - About: index.md
  - Installation: installation.md
  - Getting started: getting-started.md
  - Configuration: configuration.md
  - Renderers: renderers.md
  - JS events: javascript-events.md
  - Clonning: clonning.md
  - Tips and Tricks: tips-and-tricks.md
  - Custom icons: icons.md
  - Usage: usage.md
theme:
  name: 'material'
